Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001069Frama-CKernel > configurepublic2012-01-23 16:372014-02-12 16:59
Reportersignoles 
Assigned Tovirgile 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionFrama-C Oxygen-20120901 
Summary0001069: Handling error in external plug-in through --enable-external
DescriptionRunning './configure --enable-external=my_plugin_path' does not fail if the configure of the external plug-in fails. Worse the detection of this plug-in succeeds, so 'make' will try to compile it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004721)

2014-02-12 16:59

Fix committed to stable/neon branch.

- Issue History
Date Modified Username Field Change
2012-01-23 16:37 signoles New Issue
2012-01-23 16:37 signoles Status new => assigned
2012-01-23 16:37 signoles Assigned To => virgile
2012-02-21 18:49 svn Checkin
2012-02-21 18:49 svn Status assigned => resolved
2012-02-21 18:49 svn Resolution open => fixed
2012-09-19 17:15 signoles Fixed in Version => Frama-C Oxygen-20120901
2012-09-19 17:16 signoles Status resolved => closed
2014-02-12 16:59 Note Added: 0004721
2014-02-12 16:59 Status closed => resolved


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker